@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}

#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}
@media (max-width: 767px) {
	#main_img {
		 height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}

#school-01 {
  margin: 60px auto 0; 
}
@media (max-width: 767px) {


}

#school-02 ul{
   display: -webkit-flex;
    display: flex;
	max-width: 1100px;
	margin: 0 auto 50px auto;
}
#school-02 li{
	width: 50%;
}
#school-02 p{
	text-align: center;
}

@media (max-width: 767px) {
	#school-02 ul{
		width: 90%;
		display: block;
	}
	#school-02 ul li{
		width: 100%;
		margin-bottom: 10px;
	}
	#school-02 p{
		width: 90%;
		margin: auto;
	}
}


  #school-03 .container {
    max-width: 863px;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px; 

}

#school-03 ul{
	display: -webkit-flex;
    display: flex;
}
#school-03 li{
	width: 50%;
}


@media (max-width: 767px) {
#school-03 ul{
	
    display: block;
}
	#school-03 li{
	width: 100%;
}
	#school-03 li figure{
	text-align: center;
}

}



#school-04{

	margin-top: 80px;
	
}
#school-04 >p{
	    font-size: 26px;
      font-size: 1.625rem;
	font-weight: bold;
}
#school-04 .inner{
		max-width: 1100px;
	margin: 30px auto 50px auto;
	text-align: left;
}
#school-04 .inner h3{
   font-size: 26px;
      font-size: 1.625rem;
	font-weight: bold;
}
@media (max-width: 767px) {
	#school-04 >p{
		width: 80%;
		margin: auto;
	}
#school-04 .inner{
		width: 80%;
	
		
	}
	#school-04 >p,#school-04 .inner h3{
	font-size: 18px;
    font-size: 1.125rem;
	}
}

